Skip to main content
GET
List visibility runs

Authorizations

Authorization
string
header
required

A workspace API key issued in Settings → Developer, sent as Bearer sk_….

Query Parameters

limit
integer
default:10

Maximum number of items to return (1–100).

Required range: 1 <= x <= 50
Example:

20

cursor
string<uuid>

The pageInfo.nextCursor of the previous page.

before
string<uuid>

Legacy name for cursor (the nextBefore of the previous page).

Response

The runs.

runs
object[]
required
pageInfo
object
required
nextBefore
string | null
required

Legacy: the same value as pageInfo.nextCursor, null on the last page. Prefer pageInfo.